Get Candidate Resume by Office
GET /candidates/{candidateId}/resume
GET
/candidates/{candidateId}/resume
Retrieve the detailed resume for a specific candidate using their candidate ID. Authorization: Users can only access resumes for candidates from offices they have access to.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” candidateId
required
string
Candidate ID
Responses
Section titled “ Responses ”Successfully retrieved the candidate’s resume
object
data
object
createdAt
string
createdBy
string
education
Array<object>
object
createdAt
string
createdBy
string
graduationDate
string
institutionName
string
updatedAt
string
updatedBy
string
experiences
Array<object>
object
createdAt
string
createdBy
string
employerName
string
endDate
string
isCurrentEmployer
boolean
startDate
string
title
string
updatedAt
string
updatedBy
string
id
string
professionalEmail
string
professionalFirstName
string
professionalId
Professional details
string
professionalLastName
string
professionalName
string
professionalPhone
string
summary
string
updatedAt
string
updatedBy
string
Bad request (e.g., missing candidateId)
object
error
string
Unauthorized (e.g., user lacks access to the candidate’s office)
object
error
string
Not Found (e.g., candidate not found)
object
error
string
Internal Server Error (e.g., database error)
object
error
string